smlib - Signal processing for Mapping library for pure-data (c) 2002 by Johannes Taelman

This git-fork of the Pure-data library smlib is cloned from 
https://git.puredata.info/cgit/svn2git/libraries/smlib.git, which is the 
svn-to-git from 
https://sourceforge.net/p/pure-data/svn/HEAD/tree/trunk/externals/smlib/.

The initial changes were adding/recreating some separate directories for 
source and help files and replace the buildsystem by pd-lib-builder. This 
to simplify creation of a deken package of the libary.
Additionally, the help-patches are reformatted.


See the original README.txt for more information. The current version is 0.12.3.

For bugs found in this version, please report them to me. Johannes is 
not responsible for bugs introduced by me.

Fred Jan Kraan fjkraan@electrickery.nl 2016-09-02
